Results 1 to 2 of 2

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: 4.3.3 update error

  1. #1
    Default 4.3.3 update error
    Can someone guide me to the thread or tell me why when I try and update to 4.3.3 it gives me an error sayin this device not eligible for requested build. I'm on 4.3.2 with redsnow jailbreak rc14. iPhone 4 32gb. AT&T I don't need unlock.

  2. #2
    Retired Moderator j3st3r's Avatar
    Join Date
    Mar 2008
    Location
    Louisiana
    Posts
    2,447
    Thanks
    42
    Thanked 405 Times in 395 Posts

    if you have tinyumbrella open it and go to advanced and make sure to uncheck "set host to cydia" and reboot, should fix you up, of course also make sure that you are using the correct ipsw file for your device

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •